* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.client-section .e-fas-angle-left {
  display: none;
}
.client-section .e-fas-angle-right {
  display: none;
}
.speaker-section .ea-tm-social-icon-wrap svg {
  width: 15px;
  height: 15px;
}
.speaker-section .ea-icon {
  display: none;
}
.client-section .e-fas-angle-right {
  display: none;
}
.client-section .e-fas-angle-left {
  display: none;
}
.about-button .elementor-button-icon {
  background: #000;
  padding: 10px 12px;
  border-radius: 8px;
  color: #fff !important;
  font-size: 15px;
}
.about-button .elementor-button-icon svg {
  fill: #fff !important;
  font-size: 16px !important;
}
.about-button .elementor-button-wrapper:hover .elementor-button-icon {
  background: #fff;
}
.about-button .elementor-button-wrapper:hover svg {
  fill: #ff073a !important;
}
.header-quote-button .elementor-button-icon {
  background: #ff073a;
  padding: 10px 12px;
  border-radius: 8px;
  color: #fff !important;
  font-size: 15px;
}
.header-quote-button .elementor-button-icon svg {
  fill: #fff !important;
  font-size: 16px !important;
}
.header-quote-button .elementor-button-wrapper:hover .elementor-button-icon {
  background: #fff;
}
.header-quote-button .elementor-button-wrapper:hover svg {
  fill: #ff073a !important;
}
.header-quote-button svg {
  background: unset !important;
  padding: unset !important;
  color: unset !important;
}
.event-button .elementor-button-icon {
  background: #000;
  padding: 10px 12px;
  border-radius: 8px;
  color: #fff !important;
  font-size: 15px;
}
.event-button .elementor-button-icon svg {
  fill: #fff !important;
  font-size: 16px !important;
}
.event-button .elementor-button-wrapper:hover .elementor-button-icon {
  background: #fff;
}
.event-button .elementor-button-wrapper:hover svg {
  fill: #ff073a !important;
}
.event-button {
  bottom: 2% !important;
}
/* margin-top: 35px !important; */
.vedio-img-col-one .elementor-custom-embed-play svg {
  width: 38px !important;
  height: 35px !important;
}
.blog-with-left-sidebar .tribe-events-widget-events-list__header-title {
  background-color: #ff073a;
  padding: 10px;
  color: #fff !important;
  font-size: 20px !important;
  font-family: "Josefin Sans" !important;
}
.blog-with-left-sidebar .tribe-compatibility-container {
  border: 1px solid #fff;
  padding: 10px;
  margin-top: 12px;
}
.blog-with-left-sidebar .tribe-events-widget-events-list__event-date-tag-month {
  color: #fff !important;
  font-family: "Josefin Sans" !important;
  font-size: 15px !important;
}
.blog-with-left-sidebar .tribe-common-h2 {
  color: #fff !important;
  font-family: "Josefin Sans" !important;
}
.blog-with-left-sidebar .tribe-events-widget-events-list__event-datetime {
  color: #fff !important;
  font-family: "Josefin Sans" !important;
}
.blog-with-left-sidebar .tribe-common-h7 a {
  color: #fff !important;
  font-family: "Josefin Sans" !important;
}
.blog-with-left-sidebar .tribe-common-b1 {
  text-align: center;
  font-family: "Josefin Sans" !important;
}
.blog-with-left-sidebar .tribe-common-b1 a {
  color: #fff !important;
  font-family: "Josefin Sans" !important;
}
.page .ekit-template-content-header {
  top: 33px !important;
}
.sticky {
  /* top: 41px !important; */
}
.single-tribe_events .ekit-template-content-header {
  top: 33px !important;
}
.single-services .ekit-template-content-header {
  top: 33px !important;
}
.single-portfolio .ekit-template-content-header {
  top: 33px !important;
}
.single-post .ekit-template-content-header {
  top: 33px !important;
}
.about-vedio-section svg {
  padding: 27px !important;
}
.about-vedio-section .elementor-custom-embed-play svg {
  width: 78px !important;
  height: 75px !important;
}
.post-type-archive-tribe_events .tribe-events .tribe-events-c-search__button,
.tribe-events button.tribe-events-c-search__button {
  background-color: #ff073a !important;
  font-family: "Josefin Sans";
}
.post-type-archive-tribe_events .tribe-common .tribe-common-c-svgicon {
  color: #ff073a !important;
  font-family: "Josefin Sans";
}
.post-type-archive-tribe_events
  .tribe-events-c-subscribe-dropdown__button-text {
  color: #ff073a !important;
  font-family: "Josefin Sans";
}
.post-type-archive-tribe_events
  .tribe-events-c-subscribe-dropdown__button:hover {
  background-color: #ff073a !important;
  border: none !important;
}
.post-type-archive-tribe_events
  .tribe-events-c-subscribe-dropdown__button:hover
  .tribe-events-c-subscribe-dropdown__button-text {
  color: #fff !important;
}
.post-type-archive-tribe_events
  .tribe-events-c-subscribe-dropdown__button:hover
  .tribe-common-c-svgicon {
  color: #fff !important;
}
.post-type-archive-tribe_events .tribe-events-c-top-bar__datepicker-desktop {
  color: #fff !important;
  font-family: "Josefin Sans";
}
.post-type-archive-tribe_events
  .tribe-events-calendar-list__month-separator-text {
  color: #fff !important;
  font-family: "Josefin Sans";
}
.post-type-archive-tribe_events .tribe-events-calendar-list__event-title a {
  color: #fff !important;
  font-family: "Josefin Sans";
}
.post-type-archive-tribe_events .tribe-events-calendar-list__event-datetime {
  color: #fff !important;
  font-family: "Josefin Sans";
}
.post-type-archive-tribe_events
  .tribe-events-calendar-list__event-description
  p {
  color: #fff !important;
  font-family: "Josefin Sans";
}
.post-type-archive-tribe_events .tribe-events-calendar-list__event-venue {
  color: #fff !important;
  font-family: "Josefin Sans";
}
.post-type-archive-tribe_events
  .tribe-events-calendar-list__event-date-tag-daynum {
  color: #fff !important;
  font-family: "Josefin Sans";
}
.post-type-archive-tribe_events
  .tribe-events-calendar-list__event-date-tag-weekday {
  color: #fff !important;
  font-family: "Josefin Sans";
}
.post-type-archive-tribe_events .tribe-events-c-small-cta__price {
  color: #fff !important;
  font-family: "Josefin Sans";
  font-size: 20px;
}
.tribe-events-calendar-day__type-separator-text {
  font-family: "Josefin Sans";
  color: #fff !important;
}
.tribe-events-calendar-day__event-datetime {
  font-family: "Josefin Sans";
  color: #fff !important;
}
.tribe-events-calendar-day__event-title a {
  font-family: "Josefin Sans";
  color: #fff !important;
}
.tribe-events-calendar-day__event-venue {
  font-family: "Josefin Sans";
  color: #fff !important;
}
.tribe-events-calendar-day__event-description p {
  font-family: "Josefin Sans";
  color: #fff !important;
}
.tribe-events-c-nav__list-item a {
  font-family: "Josefin Sans";
  color: #fff !important;
}
.tribe-events-c-nav__list-item path {
  fill: #fff !important;
}
@media screen and (max-width: 320px) {
  .slider-main-box {
    /* padding-top: 172px !important; */
  }
  .event-header {
    /* margin-top: 62px !important; */
  }
}
@media screen and (max-width: 480px) and (min-width: 321px) {
  .slider-main-box {
    padding-top: 160px !important;
    padding-bottom: 100px !important;
  }
  
}
@media screen and (max-width: 640px) and (min-width: 481px) {
  .slider-main-box {
    padding-top: 178px !important;
  }
}
@media screen and (max-width: 767px) and (min-width: 641px) {
  .slider-main-box {
    padding-top: 162px !important;
  }
}
.contact-mail svg {
  fill: #fff !important;
}
@media screen and (max-width: 767px) {
  .ticket-right-side-date-div {
    gap: 14px !important;
  }
}
@media screen and (max-width: 1440px) and (min-width: 1025px) {
  .header-menu .elementskit-navbar-nav > li > a {
    padding: 0 8px !important;
  }
}
@media screen and (max-width: 1024px) {
  .header-buy-now a {
    width: max-content;
    margin-left: 10px;
  }
}
@media screen and (max-width: 1366px) and (min-width: 1201px) {
  .ticket-right-side-date-div {
    gap: 12px !important;
  }
  .ticket-col-two-ticket-price {
    margin-top: 0 !important;
  }
}
.single-tribe_events .ekit-template-content-header {
  z-index: 9 !important;
}
.event-heading {
  text-align: left;
  font-family: "PT Serif";
  color: #fff;
  font-weight: bold;
}
.event-para {
  text-align: left;
  color: #d8d4d4;
  font-size: 16px;
  font-family: "Josefin Sans";
}
@media screen and (max-width: 767px) {
  .event-heading {
    text-align: center;
  }
  .event-para {
    text-align: center;
  }
}
.header-logo-col {
  justify-content: center;
}
.menu-col {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767px) and (min-width: 320px) {
  .slider-main-box {
    background-position: center;
  }
  .slider-main-box .slider-content-box {
    margin-left: 10px;
  }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
  .header-location .ekit-header-info a {
    font-size: 16px !important;
  }
  .festival-social-media-section .festival-social-icon .ekit_social_media {
    transform: translate(24px, -440px);
  }
  .festival-contact-section .ekit-wid-con .ekit-header-info, .festival-contact-section .ekit-wid-con .ekit-header-info a {
    font-size: 16px !important;
  }
}
@media screen and (max-width: 1024px) and (min-width: 991px) {
  .festival-social-media-section .festival-social-icon .ekit_social_media {
    transform: translate(24px, -450px);
  }
  .shortcode-event-time {
    padding: 0 !important;
  }
  .event-shortcode-time-date-col {
    gap: 0 !important;
  }
  .shortcode-event-location {
    padding: 0 !important;
  }
}
.single-blog-page-img {
  height: 240px !important;
}
@media screen and (max-width: 480px) and (min-width: 321px) {
  .event-header {
    /* margin-top: 35px !important; */
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .slider-main-box .slider-content-box {
    padding: 30px 25px;
    margin-left: 60px;
  }
  .slider-content-box p {
    font-size: 15px;
  }
  #slider .slider.slider-nav {
    right: 4%;
  }
  #slider .slider.slider-nav {
    bottom: 0px;
    right: 4%;
  }
  .slider-main-box {
    padding-top: 220px;
    padding-bottom: 220px;
    background-position: 100%;
  }
  .slider-plan-party-button span {
    width: max-content;
  }
  .festival-contact-section .e-con-inner>div .e-con-inner>div:nth-child(1),
  .festival-contact-section .e-con-inner>div .e-con-inner>div:nth-child(2) {
    width: 30% !important;
  }
  .festival-contact-section .e-con-inner>div .e-con-inner>div:nth-child(3) {
    width: 40% !important;
  }
  .festival-contact-section .e-con-inner>div .e-con-inner>div:nth-child(4) {
    display: none !important;
  }
}
@media screen and (max-width: 1365px) and (min-width: 1025px) {
  .slider-main-box {
    padding-top: 240px;
    padding-bottom: 220px;
    background-position: 100%;
  }
  .festival-social-media-section .festival-social-icon .ekit_social_media {
    transform: translate(24px, -450px);
  }
  .slider-content-box h1 {
    font: bold 35px / 56px Jost !important;
  }
  .slider-plan-party-button span {
    width: max-content;
  }
  .slider-main-box .slider-content-box {
    padding: 25px 25px;
    margin-left: 45px;
  }
  .slider-content-box p {
    font-size: 18px;
  }
  .slider-watch-text {
    font-size: 16px !important;
  }
  #slider .slider.slider-nav {
    bottom: 0px;
    right: 5%;
  }
  .festival-contact-section .e-con-inner>div .e-con-inner>div:nth-child(1),
  .festival-contact-section .e-con-inner>div .e-con-inner>div:nth-child(2) {
    width: 30% !important;
  }
  .festival-contact-section .e-con-inner>div .e-con-inner>div:nth-child(3) {
    width: 40% !important;
  }
  .festival-contact-section .e-con-inner>div .e-con-inner>div:nth-child(4) {
    display: none !important;
  }
  
}
@media screen and (max-width: 1365px) and (min-width: 1200px) {
  .festival-social-media-section .festival-social-icon .ekit_social_media {
    transform: translate(1px, -450px);
  }
}
@media screen and (max-width: 1439px) and (min-width: 1366px) {
  .festival-social-media-section .festival-social-icon .ekit_social_media {
    transform: translate(-40px, -460px);
  }
  #slider .slider.slider-nav {
    right: 2%;
  }
  .slider-main-box {
    padding-top: 280px;
    padding-bottom: 200px;
  }
}
@media screen and (max-width: 1599px) and (min-width: 1440px) {
  .festival-social-media-section .festival-social-icon .ekit_social_media {
    transform: translate(-24px, -475px);
  }
  #slider .slider.slider-nav {
    right: 3%;
  }
}
@media screen and (max-width: 1680px) and (min-width: 1600px) {
  .festival-social-media-section .festival-social-icon .ekit_social_media {
    transform: translate(-85px, -470px);
  }
  #slider .slider.slider-nav {
    right: 3%;
  }
}